commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Kitching <skitch...@apache.org>
Subject [logging] update docs to specify that java 1.1 is supported
Date Wed, 13 Apr 2005 15:24:09 GMT
Hi, 

A user recently asked on the commons-user list whether JCL runs on java
1.1. I'm sure it is meant to, but I can't find anywhere in the docs
myself that say what JVMs are supported.

So attached is a proposed patch to clarify this in the docs.
Is everyone happy with this?

Cheers,

Simon

Mime
View raw message